.prices_1,
.prices_1 *,
.prices_1:after,
.prices_1:before {
  box-sizing: border-box;
}

.prices_1 {
  max-width: 1615px;
  padding: 0 15px;
  margin: auto;
}

.prices_1 .table-list {
  padding: 33px 0px;
  position: relative;
}

.prices_1 .table-head {
  margin-bottom: 15px;
}

.prices_1 .table-head * {
  margin: 0 !important;
  font-size: 24px !important;
  line-height: 32px !important;
}

.prices_1 .custom-table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  text-align: var(--textAlign);
}

.prices_1 .custom-table th {
  background: #cccccc;
  padding: 6px 8px;
  color: #000000;
  font-weight: bold;
  border: 1px solid #cccccc;
  font-size: 14px;
  vertical-align: middle;
}

.prices_1 .custom-table td {
  padding: 6px 8px;
  font-size: 14px;
  vertical-align: top;
  border: 1px solid #DDDDDD;
  background: #fff;
}

.prices_1 .custom-table tr:nth-child(even) td {
  background: #EFEFEF;
}

@media(min-width:1560px) and (max-width:1645px) {
  .prices_1 {
    max-width: 1530px;
  }
}

@media(min-width:1460px) and (max-width:1559px) {
  .prices_1 {
    max-width: 1430px;
  }
}

@media(min-width:1360px) and (max-width:1459px) {
  .prices_1 {
    max-width: 1300px;
  }
}

@media(min-width:1200px) and (max-width:1359px) {
  .prices_1 {
    max-width: 1170px;
  }
}

@media(min-width:992px) and (max-width:1199px) {
  .prices_1 {
    max-width: 960px;
  }

  .prices_1 .table-outer {
    overflow: auto;
    width: 100%;
  }
}

@media(min-width:768px) and (max-width:991px) {
  .prices_1 {
    max-width: 720px;
  }

  .prices_1 .table-box {
    border: 1px solid #DDDDDD;
    padding-right: 0;
  }

  .prices_1 .table-outer {
    overflow: auto;
    width: 100%;
  }

  .prices_1 .table-outer.active {
    margin-left: 105px;
    width: calc(100% - 105px);
  }

  .prices_1 .custom-table th {
    border: 0;
  }

  .prices_1 .table-outer th.active:nth-of-type(1),
  .prices_1 .table-outer tr td.active:nth-of-type(1) {
    position: absolute;
    left: 1px;
    width: 105px;
    z-index: 1;
  }

  .prices_1 .table-outer td:nth-of-type(1) {
    border-right: 1px solid #ddd;
  }

  .prices_1 .custom-table td {
    border: 0;
  }

  .prices_1 .table-outer {
    scrollbar-color: transparent transparent;
  }

  .prices_1 .table-outer::-webkit-scrollbar {
    height: 0px;
  }

  .prices_1 .table-outer::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  }

  .prices_1 .table-outer::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  }

  .prices_1 .table-outer::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 0, 0, 0);
  }

  .prices_1 .dotcolumn td {
    height: 50px;
  }

  .prices_1 .dotcolumn .dots {
    display: flex;
    flex-wrap: wrap;
    padding: 18px 0 10px;
    position: absolute;
    justify-content: center;
    left: 105px;
    width: calc(100% - 105px);
  }

  .prices_1 .dotcolumn .dot {
    height: 10px;
    width: 10px;
    border: 1px solid #4D4D4D;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
  }

  .prices_1 .dotcolumn .dot.active {
    background: #4D4D4D;
  }
}

@media(max-width:767px) {
  .table-list {
    padding: 30px 0px;
  }

  .prices_1 {
    max-width: 540px;
  }

  .table-box {
    border: 1px solid #DDDDDD;
    padding-right: 0;
  }

  .table-outer {
    overflow: auto;
    width: 100%;
  }

  /*.table-outer.active{
		padding-left: 105px;
	}*/
  .table-outer.active {
    margin-left: 105px;
    width: calc(100% - 105px);
  }

  .custom-table th {
    border: 0;
  }

  .table-outer th.active:nth-of-type(1),
  .table-outer tr td.active:nth-of-type(1) {
    position: absolute;
    left: 1px;
    width: 105px;
    z-index: 1;
  }

  .table-outer td:nth-of-type(1) {
    border-right: 1px solid #ddd;
  }

  .custom-table td {
    border: 0;
  }

  .table-outer {
    scrollbar-color: transparent transparent;
  }

  .table-outer::-webkit-scrollbar {
    height: 0px;
  }

  .table-outer::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  }

  .table-outer::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0);
    -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0);
  }

  .table-outer::-webkit-scrollbar-thumb:window-inactive {
    background: rgba(0, 0, 0, 0);
  }

  .dotcolumn td {
    height: 50px;
  }

  .dotcolumn .dots {
    display: flex;
    flex-wrap: wrap;
    padding: 18px 0 10px;
    position: absolute;
    justify-content: center;
    left: 105px;
    width: calc(100% - 105px);
  }

  .dotcolumn .dot {
    height: 10px;
    width: 10px;
    border: 1px solid #4D4D4D;
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
  }

  .dotcolumn .dot.active {
    background: #4D4D4D;
  }
}